Make a #define for the minimum-io value.  [Kevin Corry]
--- diff/drivers/md/dm-mpath.c	2004-01-16 14:35:10.000000000 +0000
+++ source/drivers/md/dm-mpath.c	2004-01-16 14:35:44.000000000 +0000
@@ -18,6 +18,7 @@
 #include <asm/atomic.h>
 
 #define MPATH_FAIL_COUNT	1
+#define MPATH_MIN_IO		1000
 
 /* Path properties */
 struct path {
@@ -158,7 +159,7 @@
 		m->path_lock = SPIN_LOCK_UNLOCKED;
 		INIT_LIST_HEAD(&m->priority_groups);
 		m->failed_lock = SPIN_LOCK_UNLOCKED;
-		m->min_io = 1000; /* FIXME: arbitrary number */
+		m->min_io = MPATH_MIN_IO;
 	}
 
 	return m;
